#pnlStars{
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background: #E5E5E5;
    text-align:left;
}
#pnlStars a{
    display: block;
    width: 100%;
    line-height: 15px;
    color:#990000;
    background: #E5E5E5;
    font-weight:normal;
    padding: 3px;
}
#pnlStars a:hover{
    background: #FFFFFF;
    color:#990000;
}
#mainMenu{padding: 10px 0 0 10px;color:#fff;position:relative;margin:0.5em 0 1em 0 ;}
#pnlStars{position: absolute;top:103%;right:-1px;width: 160px;max-height: 700px;overflow-y: auto;overflow-x: hidden;visibility: hidden;opacity:0;transition:opacity 0.5s;}
.starsddl{
    display:inline-block;
    width:160px;
    height:18px;
    line-height:17px;
    cursor:pointer;
    background:no-repeat #E5E5E5 url('data:image/gif;base64,R0lGODlhDQANAIAAAP///5kAACH5BAAAAAAALAAAAAANAA0AAAIbhI8Yyx3mIoxt0jVTBix1/oGYiDnWdVKppLUFADs=');
    background-position: 98% center;
    border:1px solid #FFF;
    position:relative;
    vertical-align:middle;
    color:#990000;
    text-align:left;
    padding:0 0 0 3px;
}

